API referenceLinkedin accounts
POST
/api/v1/accounts/checkpoint/resend

Clicks LinkedIn's "resend" on the waiting checkpoint. Answers the next stop, like Answer a checkpoint.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/accounts/checkpoint/resend" \  -H "Content-Type: application/json" \  -d '{    "account_id": "lg_3f9c2a7b1d"  }'
{  "object": "AccountCreated",  "account_id": "lg_3f9c2a7b1d",  "status": "OK"}